@charset "UTF-8";
/**
 * Theme Name:     Biologie-Wissen.info - Theme Nr. 4
 * Theme URI:      http://www.biologie-wissen.info
 * Description:    Child theme for accelerate theme. 
 * Author:         Dirk Pommerencke
 * Author URI:     http://www.biologie-wissen.info
 * Template:       accelerate
 * Version:        1.0
 */

/**
 * in dieser Datei sind nur die CSS-Befehle enthalten, die geändert werden sollen, der Rest kommt aus der "Mutterdatei" im Parent-Theme
 */
 
@import url('../accelerate/style.css');

h1, h2, h3, h4, h5, h6 {
    padding-bottom: 18px;
    color: #444;
    font-weight: normal;
    font-family: "Roboto Slab",sans-serif;
    padding-top: 18px;
}
	
small {
    font-size: 0.75em;
}

.blog-alternate-small #primary article:nth-child(2n+1) figure {
    padding: 1%;
}

.isc_image_list_title {
	font-weight: bold;
	margin-top: 20px;
}

.download-button {
    width: 60%;
    text-align: center;
    text-decoration: none;
    padding: .75em 1em;
    color: #fff;
    display: block;
    font-size: 1.2em;
    line-height: 1.5em;
    background-color: #09c;
    background-image: -webkit-linear-gradient(#448800,#7bc331,#448800);
    background-image: -moz-linear-gradient(#448800,#7bc331,#448800);
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    text-shadow: 0 -1px 0 rgba(0,0,0,.5);
    box-shadow: 0 2px 4px rgba(0,0,0,.3),inset 0 1px 0 rgba(255,255,255,.4);
    border: 1px solid #0086b2;
    cursor: pointer;
}

.klausurbox {
	float:left; 	
	width: 48%; 
	margin: 5px 2px; 
	border: 1px solid #eeeeee;
}